# Uses of Class
org.apache.lucene.util.BytesRefComparator

Packages that use BytesRefComparator
Package
Description
org.apache.lucene.util
Some utility classes.

- ## Uses of BytesRefComparator in org.apache.lucene.util

  Fields in org.apache.lucene.util declared as BytesRefComparator
  Modifier and Type
  Field
  Description
  `static final BytesRefComparator`
  BytesRefComparator.`NATURAL`
  Comparing ByteRefs in natual order.
  Methods in org.apache.lucene.util with parameters of type BytesRefComparator
  Modifier and Type
  Method
  Description
  `protected Sorter`
  StringSorter.`radixSorter(BytesRefComparator cmp)`
  Constructors in org.apache.lucene.util with parameters of type BytesRefComparator
  Modifier
  Constructor
  Description
  `protected`
  `MSBStringRadixSorter(BytesRefComparator cmp)`